# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.docs
Class DocsNamespace

    java.lang.Object
      com.google.gdata.data.docs.DocsNamespace

    public class DocsNamespace

extends java.lang.Object

Namespace definitions related to Google Documents List Data API.

Field Summary
`static java.lang.String` `DOCS` Google Documents List (DOCS) namespace
`static java.lang.String` `DOCS_ALIAS` Google Documents List (DOCS) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `DOCS_NS` XML writer namespace for Google Documents List (DOCS)
`static java.lang.String` `DOCS_PREFIX` Google Documents List (DOCS) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DOCS

    public static final java.lang.String DOCS

  Google Documents List (DOCS) namespace

  See Also:
    Constant Field Values

### DOCS_PREFIX

    public static final java.lang.String DOCS_PREFIX

  Google Documents List (DOCS) namespace prefix

  See Also:
    Constant Field Values

### DOCS_ALIAS

    public static final java.lang.String DOCS_ALIAS

  Google Documents List (DOCS) namespace alias

  See Also:
    Constant Field Values

### DOCS_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace DOCS_NS

  XML writer namespace for Google Documents List (DOCS)